have this problem
FedoraForum.org - Fedora Support Forums and Community
Results 1 to 2 of 2
  1. #1
    Join Date
    Jun 2011
    Location
    Thailand
    Age
    69
    Posts
    349
    Linux (Fedora) Firefox 62.0

    have this problem

    this problem has arisen
    Problem 1: cannot install the best update candidate for package libnghttp2-1.33.0-1.fc29.x86_64
    - package libnghttp2-1.33.0-1.module_2177+2526c218.x86_64 is excluded
    Problem 2: cannot install the best update candidate for package perl-HTTP-Tiny-0.076-1.fc29.noarch
    - package perl-HTTP-Tiny-0.076-1.module_2073+eebc5b71.noarch is excluded
    does anyone know the fix
    ASRock model: X470 Taichi,AMD Ryzen 7 2700X Eight-Core,fedora28,64GB ram,asrock amd rx580

  2. #2
    Join Date
    Jun 2011
    Location
    Thailand
    Age
    69
    Posts
    349
    Linux (Fedora) Firefox 62.0

    Re: have this problem

    all fixed with todays updates
    ASRock model: X470 Taichi,AMD Ryzen 7 2700X Eight-Core,fedora28,64GB ram,asrock amd rx580

Similar Threads

  1. google problem? fedora problem? my problem?
    By FedoraFTW in forum Using Fedora
    Replies: 8
    Last Post: 23rd January 2018, 04:57 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •